<?php
include("seguranca.php"); // Inclui o arquivo com o sistema de segurança  
protegePagina(); // Chama a função que protege a página 

include "conexao.php";


$id = $_POST['id'];
$atividade = $_POST['atividade'];

$insert = $sqli->query("INSERT into atividades (id, atividade, created_at) VALUES ('', '$atividade', '".date('Y-m-d H:i:s')."')");


echo "<script> alert('Atividade cadastrada com sucesso'); window.location.href = 'atividades.php'; </script>";

?>